import 'package:community_material_icon/community_material_icon.dart';
import 'package:flutter/material.dart';
import 'package:get/get.dart';

class NoItemCartWidget extends StatelessWidget {

  final int Type; // 1 = CartScreen , 2 = Fav Screen
  NoItemCartWidget(this.Type);
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: Center(
        child: Column(
          mainAxisAlignment: MainAxisAlignment.center,
          crossAxisAlignment: CrossAxisAlignment.center,
          children: [
            Image.asset(
                this.Type == 1 ?'assets/imgs/more_icons/cart.png':'assets/imgs/more_icons/fav.png',
                height: 128,
                width: 128),
            Text(
              this.Type == 1 ? 'no-items-cart'.tr : 'no-items-Fav'.tr,
              style: TextStyle(color: Colors.black, fontSize: 18,fontWeight: FontWeight.bold),
            ),
          ],
        ),
      ),
    );
  }
}
